Subject: Re: [PATCH net-next 0/2] net: dsa: lan9303: IGMP handling

From: Andrew Lunn <[email-masked]>
Date: Fri, 10 Nov 2017 15:07:19 +0100

> skb->offload_fwd_mark calculation is a candidate for consolidation into the
> DSA core. The calculation can probably be more polished when done at a point
> where DSA has updated skb.  

Hi Egil

Yes, at some point we should do this. But at the moment it is too
early. We don't have enough experience with what the different
switches need. I would like to see 4 or more devices doing it before
we consolidate the code into the core.

	    Andrew